﻿/* Change ribbon heading text */
H1.ms-rteElement-H1 {
    -ms-name: "Overskrift 1";
    -ms-element: "true";
}

H2.ms-rteElement-H2 {
    -ms-name: "Overskrift 2";
    -ms-element: "true";
}

H3.ms-rteElement-H3 {
    -ms-name: "Overskrift 3";
    -ms-element: "true";
}

H4.ms-rteElement-H4 {
    -ms-name: "Overskrift 4";
    -ms-element: "true";
}

H1.ms-rteElement-H1B {
    -ms-name: "Ekspanderende overskrift 1";
}

H2.ms-rteElement-H2B {
    -ms-name: "Ekspanderende overskrift 2";
}

H3.ms-rteElement-H3B {
    -ms-name: "Ekspanderende overskrift 3";
}

H4.ms-rteElement-H4B {
    -ms-name: "Ekspanderende overskrift 4";
}